.font-format(@font_size, @line_height) {
  font-size: @font_size;
  line-height: @line_height;
}

@media only screen and (max-width: 768px) {
  html.open {
    overflow: hidden;
  }
  html {
    body {
      #wrapper {
        header {
          z-index: 999;
        }
        .container {
          display: none;
        }
        .container.mobile  {
          display: block;
          padding-bottom: 70px;
          background-color: #F8F8F8;
          .left {
            width: 100%;
            background-color: transparent;
            padding-top: 130px;
            .section:first-child {
              margin-top: 0;
            }
            .section {
              margin-top: 70px;
              .wrap {
                max-width: 100%;
                transform: none;
                margin-left: 0;
                padding: 0;
                > div {
                  padding: 0;
                  .logo {
                    margin: 0 auto;
                    margin-bottom: 100px;
                  }
                  .image {
                    height: 300px;
                    position: relative;
                    .img-wrap {
                      transform: translate(-50%, -50%);
                      top: 50%;
                      position: absolute;
                      left: 50%;
                      width: 100%;
                    }
                  }
                  .image.step1 {
                    background: linear-gradient(211.46deg, #0b52a7 0%, #4e99e4 87.47%);
                    .img-wrap {
                      max-width: 300px;
                    }
                  }
                  .image.step2 {
                    background: linear-gradient(197.46deg, #2670cc 0%, #8bc0f7 87.47%);
                    .img-wrap {
                      max-width: 150px;
                    }
                  }
                  .image.step3 {
                    background: linear-gradient(197.46deg, #6ca8f3 0%, #d8e8f9 87.47%);
                    .img-wrap {
                      max-width: 200px;
                    }
                  }
                  .text {
                    padding: 0 30px;
                    margin-top: 40px;
                  }
                  .download {
                    text-align: center;
                  }
                  .download.first {
                    margin-bottom: 70px;
                  }
                }
              }
            }
          }
        }
        footer {
          position: relative;
        }
      }
    }
    body#company {
      #wrapper {
        .container.mobile {
          .left {
            padding-top: 30px;
          }
        }
      }
    }
    body#contact, body#jobs {
      #wrapper {
        .container.mobile {
          height: auto;
          .left {
            padding-top: 0;
            height: auto;
            .section {
              height: auto;
              .wrap {
                padding-top: 0;
                >div {
                  .text {
                    margin-top: 40px;
                  }
                  .link-download {
                    text-align: center;
                  }
                  .small-text {
                    margin-top: 100px;
                    padding: 0 30px;
                  }
                  .image {
                    .img-wrap {
                      max-width: 200px;
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
    body#jobs {
      #wrapper {
        overflow-x: hidden;
      }
      footer {}
    }
    .popup-job {
      position: fixed;
      z-index: 999;
      margin-top: 0;
      height: 100%;
      transition: all 1s;
      background-color: #F8F8F8;
      .content {
        padding: 90px 30px;
        margin: 0;
        height: 80%;
        .link-download {
          margin-bottom: 40px;
        }
      }
    }
    .popup-job.show {
      transform: translate(0%, 0%);
      left: 0;
      z-index: 9999;
    }
  }
}
